RubyGems Navigation menu

aws-sdk-ec2 1.326.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.354.0 - December 05, 2022 (929.5 KB)
  2. 1.353.0 - November 29, 2022 (1016.0 KB)
  3. 1.352.0 - November 29, 2022 (993.0 KB)
  4. 1.351.0 - November 18, 2022 (985.5 KB)
  5. 1.350.0 - November 17, 2022 (985.0 KB)
  6. 1.326.0 - July 29, 2022 (938.0 KB)
显示所有 (371 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.127.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    1e2eff0d5b5bbf71a4e294045959ad61e7555ea29baddf02886dd4c3e0bde418

    下载总次数 130,231,372

    这个版本 477,233

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.3

    相关链接: